package dao.entities;

import java.util.List;
import java.util.UUID;

import dao.Dao;
import entities.DMP;
import entities.Organisation;
import entities.Project;
import entities.responses.IDLabelPair;

public interface DMPDao extends Dao<DMP, UUID> {

	public List<UUID> listAllIDs();

	List<IDLabelPair> listAllIDsLabels();
	
	
	
}