package dao.entities;

import java.util.List;
import java.util.UUID;

import dao.Dao;
import entities.Organisation;
import entities.responses.IDLabelPair;

public interface OrganisationDao extends Dao<Organisation, UUID> {

	public List<UUID> listAllIDs();

	List<IDLabelPair> listAllIDsLabels();
	
}