package dao.entities;

import java.util.List;
import java.util.UUID;

import dao.Dao;
import entities.Project;
import entities.responses.IDLabelPair;

public interface ProjectDao extends Dao<Project, UUID> {

	public List<UUID> listAllIDs();

	public List<IDLabelPair> listAllIDsLabels();
	
}