package dao.entities;

import java.util.List;
import java.util.UUID;

import dao.Dao;
import entities.Registry;
import entities.Researcher;
import entities.responses.IDLabelPair;

public interface RegistryDao extends Dao<Registry, UUID> {

	List<UUID> listAllIDs();

	List<IDLabelPair> listAllIDsLabels();
	

}