import { NgModule }             from '@angular/core';
import { RouterModule, Routes } from '@angular/router';

import { DmpComponent }    from './dmp.component';
import { DynamicFormComponent } from '../form/dynamic-form.component';
import { AuthGuard } from '../guards/auth.guard';

const projectsRoutes: Routes = [
  //{ path: 'tabs/dmps', component: DmpComponent },
  { path: 'dynamic-form/:id', component: DynamicFormComponent, canActivate: [AuthGuard] }
];

@NgModule({
  imports: [
    RouterModule.forChild(projectsRoutes)
  ],
  exports: [
    RouterModule
  ]
})
export class DmpRoutingModule { }