package dao.entities;

import java.util.UUID;

import dao.Dao;
import entities.UserInfo;

public interface UserInfoDao extends Dao<UserInfo, UUID> {

	public UserInfo getByIdAndMail(String identification, String email);

	public UserInfo getByMail(String email);
	
	public UserInfo getByAuthenticationId(String authentication);
	
	public UserInfo getByUsername(String username);
	
}