import * as _ from "lodash";
import {Pipe, PipeTransform} from "@angular/core";

@Pipe({
    name: "dmpVersionFilter"
})
export class DmpVersionFilterPipe implements PipeTransform {
    
        transform(array: any[], version: number): any {
            
            if (version) {
    
                return _.filter(array, row => {
                    return (
                        row.version == version
                    )
                });
                
            }
            return array;
        }
    }