import { Pipe, PipeTransform } from '@angular/core';

@Pipe({ 
    name: "statusToString"
}) 

export class StatusToString implements PipeTransform {

    transform(input: any) : any {
        
        if(input < 0) {
            return "Deleted";
        }
        else if(input == 0) {
            return "Active";
        }
        else if(input == 1) {
            return "Inactive";
        }
        else {
            return input.toString();
        }

    }
}